$59.99

Authorize .net CIM plugin module for osCommerce
[1.0.2]

CIM for osCommerce (OSC) allows customers to securely and safely save their credit card information to an Authorize.net PCI compliant server. This will eliminate the inconvenience of the client being forced to re-enter all their information when shopping your store on their next visit. Increase sales and customer satisfaction. 

Click the link on the payment confirmation page to download after payment is confirmed. 

Optionally we can do installation if you want. Sales price includes just the install of the base module. Extra charges may apply if additional customization or coding required.

Has been tested with osCommerce up to version 2.3.4, as well as 2.3.3.4, 2.3.0, 2.3.1, 2.3.2, 2.2rc2, and 2.2-MS2 on servers running PHP 5.2.17, 5.3.28, and 5.5.11.

PHP cURL required (nearly all modern servers have this). 


Available Options:

Download:

Quick Find
 
Use keywords to find the product you are looking for.
Advanced Search
0 items
Information
Share Product
Share on Facebook Share on Twitter
We Accept